@charset "utf-8";
body {
	font: 80%/1.8 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000000;
	background-color: #FFDF00;
	margin: 0px;
	padding: 0px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a:link {
	color: #000000;
}

a:visited {
	color: #000000;
}

a:hover {
	color: #000000;
}

a:active {
	color: #000000;
}

.Clera {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	height: 0px;
	width: 0px;
}

.left {
	float: left;
}
.right {
	float: right;
}

.Font_B{
	font-size: 120%;
	font-weight:bold;
}



#Contents_Area {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	z-index: 0;
}

#Header_Area {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding-top:14px;
	padding-bottom:60px;
	
}


.Header_Pad01 {
	padding-top: 14px;
	padding-bottom: 30px;
	text-align: center;
}

.Header_Image {
	padding-left:20px;
	width: 87px;
	height: 28px;
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
	overflow: hidden;
	float: right;
}

.Header_Image img {
	position: absolute;
	left: 0px;
	top: 0px;
}

#Button_Area {
	width: 708px;
	margin-right: auto;
	margin-left: auto;
	display: table;

}

.Button_Image {
	padding-right:90px;
	float: left;
	width: 128px;
	height: 60px;
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
	overflow: hidden;
}

.Button_Image img {
	position: absolute;
	left: 0px;
	top: 0px;
}

.Button_Image2 {
	padding-right:90px;
	float: left;
	width: 98px;
	height: 41px;
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
	overflow: hidden;
	margin-top:9px;
}

.Button_Image2 img {
	position: absolute;
	left: 0px;
	top: 0px;
}

.Button_Image3 {
	padding-right:90px;
	float: left;
	width: 128px;
	height: 43px;
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
	overflow: hidden;
	margin-top:8px;

}

.Button_Image3 img {
	position: absolute;
	left: 0px;
	top: 0px;
}

.Button_Image4 {
	float: left;
	width: 84px;
	height: 58px;
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
	overflow: hidden;
	margin-top:1px;
}

.Button_Image4 img {
	position: absolute;
	left: 0px;
	top: 0px;
}

.Button_Pad01 {
	padding-top:8px;
}

#Images_Area {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color:#000000;
	margin-bottom:100px;
}

.Images_Image {
	margin-right: auto;
	margin-left: auto;
	width:1200px;
	height: 226px;
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
	overflow: hidden;
	margin-bottom:12px;
}

.Images_Image img {
	position: absolute;
	left: 0px;
	top: 0px;
}

.Images_Image2 {
	margin-right: auto;
	margin-left: auto;
	width:1200px;
	height: 326px;
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
	overflow: hidden;
	margin-bottom:12px;
}

.Images_Image2 img {
	position: absolute;
	left: 0px;
	top: 0px;
}


#Main_Area {
	width:980px;
	margin-right: auto;
	margin-left: auto;
}

.Main_scroll{
	height: auto;
	overflow: auto;
	overflow-x : hidden;
	overflow-y : hidden;
	overflow: hidden;
}


.Main_Pad01 {
	padding-bottom: 100px;
	text-align: center;
}

.Main_Pad01b {
	padding-bottom:100px;
}

.click {
	padding-bottom:100px;
	text-align:center;
	padding-top:20px;
}


.Main_Pad02 {
	padding-bottom:40px;
	text-align:center;
}

.Main_Pad02b {
	padding-bottom:40px;
	width:279px;
	margin-right: auto;
	margin-left: auto;
}

.Main_Pad03 {
	width:470px;
	padding-bottom:100px;
	text-align:center;
	margin-right: auto;
	margin-left: auto;
}

.Main_Pad04 {
	width:312px;
	padding-bottom:18px;
	margin-right: auto;
	margin-left: auto;
}

.Main_Pad05 {
	padding-bottom:20px;
}

.Main_Pad06 {
	padding-left:20px;
	padding-bottom:15px;
}

.Main_Pad07 {
	padding-top:60px;
	background-color:#FFFFFF;
	padding-left:30px;
	padding-right:30px;
	text-align:left;
}

.Main_Pad07b {
	padding-bottom:30px;
	background-color:#FFFFFF;
	padding-left:30px;
	padding-right:30px;
	text-align:left;
}

.Main_Pad07c {
	background-color:#FFFFFF;
	padding-left:30px;
	padding-right:30px;
	text-align:left;
}

.Main_Pad08 {
	padding-left:74px;
	padding-right:54px;
	padding-bottom:40px;
	text-align:left;
}

.Main_Pad08b {
	padding-left:59px;
	padding-right:39px;
	padding-bottom:40px;
	text-align:left;
}


.Main_Pad09 {
	padding-bottom:40px;
}

.Main_Pad10 {
	padding-right:20px;
}

.Main_Pad11 {
	background-color:#FFFFFF;
	padding-top:40px;
	padding:40px;
	margin-bottom:40px;
}

.Main_Pad12 {
	padding-top:6px;
	padding-bottom:40px;
}

.Main_Pad12b {
	padding-top:6px;
	padding-bottom:40px;
	text-align:center;
}


.Main_Pad13 {
	width:369px;
	text-align:center;
}

.Main_Pad13b {
	width:556px;
	text-align:center;
}

.Main_Pad13c {
	width:223px;
	text-align:center;
}



.Main_Pad14 {
	padding-top:10px;
	height:70px;
	text-align:center;
}

.Main_Pad14b {
	padding-top:10px;
	height:110px;
	text-align:center;
}

.Main_Pad14c {
	padding-top:10px;
	text-align:center;
}


.Main_Pad15 {
	width:380px;
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
	background-color:#FFFFFF;
}

.Main_Pad15b {
	width:560px;
	background-color:#FFFFFF;
	padding-top:40px;
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
	text-align:left;
}

.Main_Pad16 {
	width:420px;
	padding-top:29px;
	padding-bottom:29px;
	text-align:center;
	background-color:#FFFFFF;
}

.Main_Pad16b {
	width:520px;
	background-color:#FFFFFF;
	padding-left:20px;
	padding-right:20px;
	text-align:left;
}

.Main_Pad16c {
	width:420px;
	padding-top:41px;
	padding-bottom:41px;
	text-align:center;
	background-color:#FFFFFF;
}


.Main_Pad17 {
	padding-right:50px;
}

.Main_Pad18 {
	padding:30px;
	width:420px;
	height:140px;
	float:left;
	background-color:#FFFFFF;
	margin-right:20px;
}

.Main_Pad18b {
	padding:30px;
	width:420px;
	height:140px;
	float:left;
	background-color:#FFFFFF;
}

.Main_Pad19 {
	padding-top:50px;
	padding-bottom:40px;
	text-align:center
}

.Main_Pad20 {
	padding-bottom:30px;
}

.Main_Pad21 {
	padding-bottom:70px;
}

.Main_Pad22 {
	padding-top:10px;
}

.Main_Image {
	padding-right:22px;
	margin-bottom:22px;
	float: left;
	width: 312px;
	height: 226px;
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
	overflow: hidden;
}

.Main_Image img {
	position: absolute;
	left: 0px;
	top: 0px;
}

.Main_Image2 {
	margin-bottom:22px;
	float: left;
	width: 312px;
	height: 226px;
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
	overflow: hidden;
}

.Main_Image2 img {
	position: absolute;
	left: 0px;
	top: 0px;
}

.Main_Image3 {
	margin-left:11px;
	margin-right:11px;
	float: left;
	width: 213px;
	height: 49px;
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
	overflow: hidden;
}

.Main_Image3 img {
	position: absolute;
	left: 0px;
	top: 0px;
}

.Main_Image4 {
	width: 278px;
	height: 49px;
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
	overflow: hidden;
}

.Main_Image4 img {
	position: absolute;
	left: 0px;
	top: 0px;
}




#Footer_Area {
	width: 980px;
	padding-top:12px;
	padding-bottom:12px;
	font-size: 80%;
	background-color:#FFFFFF;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:40px;
}

.Footer_pad01{
	float: right;
	padding-right:10px;
}

#Top_Botan_Area {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}


.Top_Botan_pad01{
	width:56px;
	position:fixed;
    bottom:50px;
	right: 50px;
}
#Contents_Area #Main_Area .business_cate {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
	text-align: center;
}
#Contents_Area #Main_Area .business_list {
	width: 100%;
	display: table;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#Main_Area .business_list .box {
	width: 420px;
	height: 140px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	background-color: #FFFFFF;
	float: left;
}
#Main_Area .business_list .box:nth-child(even) {
	float: right;
}
.business_list .box ul {
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.business_list .box ul li {
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.business_list .box ul li:nth-child(1) {
	font-size: 120%;
	font-weight: bold;
}
.business_list .box dl {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: table;
	width: auto;
}
.business_list .box dl > * {
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 320px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	word-break: break-all;
}
.business_list .box dl > dt {
	width: 100px;
	clear: both;
}
.business_list .box dl > dt:before {
	content: "□ ";
}
.business_list .box dl.type2 > * {
	width: 356px;
}
.business_list .box dl.type2 > dt {
	width: 64px;
}
#header_menu {
	width: 940px;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header_menu > ul {
	width: auto;
	display: table;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header_menu > ul > li {
	display: table-cell;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: auto;
	vertical-align: middle;
}
#header_menu > ul > li > a {
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 128px;
	height: 60px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
}
#header_menu > ul > li > a > img {
	position: absolute;
	top: 0%;
	left: 0%;
}
#header_menu > ul > li > a.content_a {
	width: 128px;
	height: 60px;
}
#header_menu > ul > li > a.content_b {
	width: 98px;
	height: 41px;
}
#header_menu > ul > li > a.content_c {
	width: 128px;
	height: 43px;
}
#header_menu > ul > li > a.content_d {
	width: 84px;
	height: 58px;
}
#header_menu > ul > li > a.content_e {
	width: 129px;
	height: 69px;
}
#Contents_Area .contents_block {
	width: 100%;
	margin-top: 104px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#E + .contents_block {
	margin-top: 0px;
}

#Contents_Area .contents_block .title {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 42px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	width: 980px;
}
#Contents_Area .contents_block .body {
	width: 970px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
}
#Contents_Area .contents_block .list_01 {
	width: 980px;
	margin-top: 28px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#Contents_Area .contents_block .list_01 ul {
	width: 100%;
	display: table;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#Contents_Area .contents_block .list_01 ul li {
	display: table-cell;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#Contents_Area .contents_block .list_01 ul li a {
	display: block;
	width: 196px;
	height: 473px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
}
#Contents_Area .contents_block .list_01 ul li a img {
	position: absolute;
	top: 0%;
	left: 0%;
}
#Contents_Area .contents_block .whats_new {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#Contents_Area .contents_block .whats_new ul {
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-type: none;
}
#Contents_Area .contents_block .whats_new ul li {
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
}
#Contents_Area .contents_block .list_02 {
	width: 100%;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #000000;
}
#Contents_Area .contents_block .list_02 ul {
	width: 1200px;
	display: table;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#Contents_Area .contents_block .list_02 ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#Contents_Area .contents_block .list_02 ul li:last-child {
	margin-bottom: 0px;
}
#Contents_Area .contents_block .list_02 ul li a {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: block;
	width: 100%;
	height: 326px;
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
}
#Contents_Area .contents_block .list_02 ul li a.vol002 {
	height: 326px;
}
#Contents_Area .contents_block .list_02 ul li a.vol001 {
	height: 226px;
}
#Contents_Area .contents_block .list_02 ul li a img {
	position: absolute;
	top: 0%;
	left: 0%;
}







#Contents_Area .contents_block .creator_list {
	width: 1003px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 496px;
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
}
#Contents_Area .contents_block .creator_list ul {
	width: 100%;
	display: table;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#Contents_Area .contents_block .creator_list ul li {
	margin-top: 0px;
	margin-right: 11px;
	margin-bottom: 22px;
	margin-left: 11px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	display: block;
}
#Contents_Area .contents_block .creator_list ul li a {
	width: 312px;
	height: 226px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
}
#Contents_Area .contents_block .creator_list ul li a img {
	position: absolute;
	top: 0%;
	left: 0%;
}
#Contents_Area .contents_block .creator_sita {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	cursor: pointer;
}
#Contents_Area .contents_block .list_03 {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#Contents_Area .contents_block .list_03 ul {
	width: auto;
	display: table;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#Contents_Area .contents_block .list_03 ul li {
	display: table-cell;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 11px;
	padding-bottom: 0px;
	padding-left: 11px;
}
#Contents_Area .contents_block .list_03 ul li a {
	width: 213px;
	height: 49px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
}
#Contents_Area .contents_block .list_03 ul li a img {
	position: absolute;
	top: 0%;
	left: 0%;
}
#Contents_Area .contents_block .report_list {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 18px;
	padding-left: 0px;
}
#Contents_Area .contents_block .report_list ul {
	width: 100%;
	display: table;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#Contents_Area .contents_block .report_list ul li {
	width: 479px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 22px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}
#Contents_Area .contents_block .report_list ul li:nth-child(even) {
	float: right;
}
#Contents_Area .contents_block .report_list ul li a {
	width: 479px;
	height: 347px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
}
#Contents_Area .contents_block .report_list ul li a img {
	position: absolute;
	top: 0%;
	left: 0%;
}
#Contents_Area #Main_Area .news {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#Main_Area .news .title {
	margin-bottom: 40px;
}

#Main_Area .news > p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#Main_Area .news > p.item {
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 30px;
}
#Main_Area .news > .img {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 70px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#Main_Area .news > .img > ul {
	width: 100%;
	display: table;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#Main_Area .news > .img > ul > li {
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}
#Main_Area .news > .img > ul > li:nth-child(even) {
	float: right;
}
#Main_Area .news .column2 {
	width: 100%;
	display: table;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#Main_Area .news .column2 > li {
	display: table-cell;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: top;
}
#Main_Area .news .column2 > li:nth-child(2) {
	padding-left: 20px;
}
#person {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 60px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#person > ul {
	width: auto;
	display: table;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#person > ul > li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: table-cell;
}
#person > ul > li > a {
	width: 180px;
	height: 106px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
}
#person > ul > li > a > img {
	position: absolute;
	top: 0%;
	left: 0%;
}
#person > ul > li > a > img.over {
	top: -100%;
}
#prof {
	width: 100%;
	display: table;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFFFFF;
}
#prof > li {
	display: table-cell;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: top;
	width: 50%;
}
#prof > .prof_img {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

#prof > li:nth-child(2) {
	padding-top: 60px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	position: relative;

}
#prof > li > .name {
	margin-bottom: 40px;
}
#prof > li > .name2 {
	margin-bottom: 20px;
}

#prof > li > .catch {
	font-size: 120%;
	font-weight: bold;
}
#prof > li > .data {
	position: absolute;
	bottom: 30px;
}
#prof > li > .data > p {
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#prof > li > .data > dl {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: table;
}
#prof > li > .data > dl > * {
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#prof > li > .data > dl > dt {
	clear: both;
	width: 85px;
}
#prof > li > .data > dl > dt:before {
	content: "□ ";
}
.column2_1 ,.column2_2{
	width: 100%;
	display: table;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.column2_1 > li ,.column2_2 > li{
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: table-cell;
	vertical-align: top;
	width: auto;
	position: relative;
}
.column2_1 > li:nth-child(2) {
	padding-right: 0px;
}
.column2_2 > li:nth-child(1) {

}
.column2_2 > li:nth-child(2) {
	padding-right: 0px;
}


.column2_1 > li > .cap ,.column2_2 > li > .cap{
	margin-top: 5px;
}
.column2_1 > li > .cap2, .column2_2 > li > .cap2 {
	position: absolute;
	bottom: 0px;
}

.column2_1 > li > .copy ,.column2_2 > li > .copy{
	margin-bottom: 30px;
	text-align: center;
}
.column2_1 > li > .q ,.column2_2 > li > .q{
	margin-bottom: 30px;
	font-size: 120%;
	font-weight: bold;
}
.column2_1 > li > .q:before ,.column2_2 > li > .q:before{
	content: "Q ";
}
#Contents_Area #Main_Area > .cap {
	margin-bottom: 40px;
}
#Contents_Area #Main_Area > .copy {
	margin-bottom: 30px;
	text-align: center;
}
.form_image {
	display: table;
	margin-right: auto;
	margin-left: auto;
	margin-top: 80px;
	margin-bottom: 100px;
}
.form_image > a {
	display: block;
	width: 980px;
	height: 220px;
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
}
.form_image > a > img {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
}
.form_image > a:hover > img {
	top: -100%;
}
